---
Bug-Database: https://github.com/clintongormley/locale-maketext-lexicon/issues
Bug-Submit: https://github.com/clintongormley/locale-maketext-lexicon/issues/new
Repository: https://github.com/clintongormley/locale-maketext-lexicon.git
Repository-Browse: https://github.com/clintongormley/locale-maketext-lexicon
